CATFISH(1)

NAME
catfish - File searching tool which is configurable via the command line

DESCRIPTION
Catfish is a handy file searching tool for Linux and UNIX. The interface is intentionally lightweight and simple, using only Gtk+3. You can configure it to your needs by using several command line options.

SYNOPSIS
catfish [options] path query

OPTIONS

--version
    Show the version number and exit

-h, --help
    Show the help message and exit

-v, --verbose
    Show debug messages (-vv will also debug catfish_lib)

--large-icons
    Use large icons

--thumbnails
    Use thumbnails

--iso-time
    Display time in ISO format

--path=PATH
    Set the default search path

--exact
    Perform exact match

--hidden
    Include hidden files

--fulltext
    Perform fulltext search

--start
    If path and query are provided, start searching when the application is displayed.

--sort=SORT
    Set a default column to sort by (name|size|path|date|type),(asc|desc)